@ echo off
rem This file can be used to shutdown the apache webserver

set WEBSERVER_HOME=.
if not check==%1check set WEBSERVER_HOME=%1

if "%OS%"=="Windows_NT" cd /d %WEBSERVER_HOME%
if NOT "%OS%"=="Windows_NT" cd %WEBSERVER_HOME%

bin\ShutdownApache logs\httpd.pid

